Subject: FW: Velsicol
From: [email-masked]
To: [email-masked]
Date: Wed, 2 May 2001 08:24:37 -0700 (PDT)

-----Original Message-----
From: 	Lamphier, Gary  
Sent:	Wednesday, May 02, 2001 10:20 AM
To:	Jason Williams/HOU/ECT@ENRON
Cc:	Lamphier, Gary
Subject:	Velsicol

I am going to paper this transaction today and I wanted to be clear that Credit is completely on board.

Velsicol's current booked transaction is 310 mmbtu per day at 140% of IF-HSC through January 31, 2005.

I am going to book 310 mmbtu per day at $5.25 from June through December 2001 and 
					at IF-HSC  plus $1.50 from January 2002 through January 2005
				
I am then going to extend the end date until January 2008 with the same volume @ IF-HSC plus $1.50.

I believe Tanya and Jason both have given me approval in April but I wanted to verify one last time prior to booking.

Thanks,

Gary